---
abstract: 'A Data Driven Testing Framework'
author:
  - 'Ingy döt Net <ingy@cpan.org>'
build_requires:
  Algorithm::Diff: '1.15'
  ExtUtils::MakeMaker: '6.52'
  Text::Diff: '0.35'
configure_requires:
  ExtUtils::MakeMaker: '6.30'
dynamic_config: 0
generated_by: 'Dist::Zilla version 5.019, CPAN::Meta::Converter version 2.132830, CPAN::Meta::Converter version 2.150005'
license: perl
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Test-Base
no_index:
  directory:
    - inc
    - t
    - xt
    - example
recommends:
  Test::Deep: '0'
requires:
  Filter::Util::Call: '0'
  Spiffy: '0.40'
resources:
  bugtracker: https://github.com/ingydotnet/test-base-pm/issues
  homepage: https://github.com/ingydotnet/test-base-pm
  repository: https://github.com/ingydotnet/test-base-pm.git
version: '0.88'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
